RubyGems Navigation menu

sass-utilities 1.0

Various Sass script utility functions. Includes tests for existence and variable interpolation

Gemfile
          gem 'sass-utilities', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install sass-utilities
  
  
  
  
  
  
  

Total downloads 669

For this version 669

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - March 3, 2013 (4 KB)